{
  "id": 3250961,
  "name": "Mid-City Trust and Savings Bank, appellant, v. Richard A. Dubin et al., defendants. Alex Schatzman, appellee",
  "name_abbreviation": "Mid-City Trust & Savings Bank v. Dubin",
  "decision_date": "1935-11-05",
  "docket_number": "Gen. No. 38,531",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 321,
    "ocr_confidence": 0.53,
    "sha256": "4ee769bd15ef69c792a374c1b696d6b2951009e6e7768162ff71131d736e660d",
    "simhash": "1:e8922f6cc4c64f9e",
    "word_count": 49
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mid-City Trust and Savings Bank, appellant, v. Richard A. Dubin et al., defendants. Alex Schatzman, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Gustav B. Beerly, for appellant; John F. Diffendorffer, Jr., of counsel. David H. Feldman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mid-City Trust and Savings Bank, appellant, v. Richard A. Dubin et al., defendants. Alex Schatzman, appellee.\nGen. No. 38,531.\nOpinion filed November 5, 1935.\nGustav B. Beerly, for appellant; John F. Diffendorffer, Jr., of counsel. David H. Feldman, for appellee."
  },
  "file_name": "0625-01",
  "first_page_order": 687,
  "last_page_order": 687
}
